.contact-info-phone {
}

.contact-info-phone .contact-info-phone__title {
    border-bottom: 1px solid #B6BF00;
    display: flex;
    font-weight: bold;
    width: 100%;
    color: #000;
    padding: 5px 0 5px 5px;
    margin-bottom: 18px;
    align-items: center;
}

.contact-info-phone .contact-info-phone__title  .contact-info-phone__icon {
    margin-right: 5px;
}

.contact-info-phone .contact-info-phone__title  .contact-info-phone__icon img {
    width: 21px;
}

.contact-info-phone .contact-info-phone__phone {
    color: #000;
    font-size: 20px;
    font-weight: bold;
}

.contact-info-phone .contact-info-phone__phone a{
    color: #000;
    font-size: 20px;
    font-weight: bold;
}

.contact-info-phone .contact-info-phone__phone a:hover{
    color: #000;
}

.contact-info-phone .contact-info-phone__hours {
    margin-top: 14px;
    color: rgb(119, 119, 119);
    font-size: 12px;
}




.info-whatsapp {

}

.info-whatsapp .info-whatsapp__content {
    display: flex;
}

.info-whatsapp .info-whatsapp__benefits {
    border-top-style: dashed;
    border-color: #e5e5e5;
    border-width: 2px;
}

.info-whatsapp .info-whatsapp__image img{
    width: 150px;
}

.info-whatsapp .info-whatsapp__body {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.info-whatsapp .info-whatsapp__title, .info-whatsapp .info-whatsapp__subtitle {
    font-size: 18px;
}

.info-whatsapp .info-whatsapp__phone {
    font-size: 20px;
    color: #B6BF00;
}

.info-whatsapp .info-whatsapp__phone a {
}

.info-whatsapp .info-whatsapp__hour {
    margin-top: 6px;
}






.benefits-paragraph {
    padding-top: 15px;
}

.benefits-paragraph .benefits-paragraph__title {
    padding: 5px 20px 5px 0px;

    color: #000;
    font-weight: bold;
    font-size: 16px;

    color: #B6BF00;


    background: url("../images/i-chevron-up.png") no-repeat scroll right 5px center;
    background-size: 12px;
}


.benefits-paragraph .benefits-paragraph__body {
    height: auto;
    transition: height 0.3s ease-out;
    overflow: hidden;
}

.benefits-paragraph .benefits-paragraph__title.collapsed {
    background: url("../images/i-chevron-down.png") no-repeat scroll right 5px center;
    background-size: 12px;
}

.benefits-paragraph .benefits-paragraph__body.collapse.in{
    height: auto;
    transition: height 0.3s ease-out;
}

.benefits-paragraph .benefits-paragraph__body.collapse {
   height: 0;
   transition: height 0.3s ease-in;
}


.benefits-paragraph__body-info {
    padding-top: 15px;
}

.benefits-paragraph__body-info .benefits-paragraph__body-info-title {
    font-size: 18px;
    font-weight: bold;
    color: rgb(74, 74, 74);
}

.benefits-paragraph__body-info .benefits-paragraph__body-info-subtitle {
    font-size: 14px;
    margin-top: 10px;
}

.benefits-paragraph__body-list {
    margin-top: 15px;
    display: flex;
}

.benefits-paragraph__body-list .benefits-paragraph__body-list-title {
    font-size: 14px;
    color: rgb(74, 74, 74);
}

.benefits-paragraph__body-list .benefits-paragraph__body-list-list {
    flex-grow: 1;
    margin-left: 20px;
}

.benefits-paragraph__body-list .benefits-paragraph__body-list-list ul {
    color: rgb(155, 155, 155);
}

.benefits-paragraph__body-list .benefits-paragraph__body-list-list ul li {
    font-size: 14px;
    background: url("../images/i-chek-list.png") no-repeat scroll left 5px center;
    background-size: 12px;
    padding-left: 25px;
}

















.ca-card-box {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #e5e5e5;
    padding: 20px;
    overflow: hidden;

    margin-top: 20px;
    max-width: 666px ;
}

.ca-card-box__title {
    display: block;
    width: auto;

    margin-bottom: 18px;
    padding: 5px 0 5px 30px;

    color: #000;
    font-weight: bold;
    font-size: 14px;

}


.ca-card-box__title.ca-card-box__title--bordered {
    border-bottom: 1px solid #B6BF00;
    padding-bottom: 12px;
}

.ca-card-box.ca-card-box--informacio-contacte .ca-card-box__title{
    background: url("../images/i-phone-alt.png") no-repeat scroll left 5px center;
    background-size: 19px;
}

.ca-card-box.ca-card-box--whatsapp .ca-card-box__title{
    background: url("../images/i-whatsapp.png") no-repeat scroll left 5px center;
    background-size: 19px;
}

.ca-card-box.ca-card-box--mail .ca-card-box__title{
    background: url("../images/i-email-at.png") no-repeat scroll left 5px top;
    background-size: 19px;
}

.ca-card-box.ca-card-box--location .ca-card-box__title{
    background: url("../images/i-location.png") no-repeat scroll left 5px center;
    background-size: 19px;
}

.ca-card-box.ca-card-box--webform .ca-card-box__title{
    background: url("../images/i-document.png") no-repeat scroll left 5px center;
    background-size: 19px;
}

.ca-card-box__body {
    display: flex;
    width: 100%;
}


.ca-card-box__body .webform-client-form {
    width: 100%;
    border: 0;
    padding: 0;
    overflow: visible;
}

.ca-card-box__body .webform-client-form #webform-component-contact-reason {
    margin-bottom: 23px;
}

.ca-card-box__body #webform-component-required-fields {
    padding: 0;
    margin: 0;
}
.ca-card-box__body #webform-component-required-fields p {
    padding: 0;
    margin: 0;
}

.ca-card-box__body.link-to {
    font-size: 18px;
    font-weight: bold;
    background: url("../images/i-chevron-right.png") no-repeat scroll left 5px center;
    background-size: 10px;
    padding-left: 20px;
}

.ca-card-box__body.link-to a {
}

.ca-card-box__body > div:first-child {
    padding-right: 20px;
    flex: 1;
}

.ca-card-box__body > div:last-child {
    padding-left: 20px;
    flex: 1;
}


.node-type-contacte-comercial .node-webform h2, .node-type-contacte-privada .node-webform h2 {
    display: none;
}

.node-type-contacte-comercial .node-webform , .node-type-contacte-privada .node-webform {
    margin-top: 20px;
}

.stack p, .stack div, .stack  {
    display: inline;
}

.node-product .stack {
    color: #333333;
}

.node-product:hover .stack {
    color: #fff;
}